body
{
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	overflow: hidden;
}
.container-login
{
	width: 400px;
	height: auto;
	background-color: white;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	padding: 20px;
	border-radius: 10px;
}
.container-login h1
{
	text-align: center;
	font-weight: bold;
}
